\PassOptionsToPackage{warn}{textcomp}

\documentclass[sigconf]{acmart}



% Disable / remove copyright boxes
\setcopyright{none}
\settopmatter{printacmref=false}
\renewcommand\footnotetextcopyrightpermission[1]{}

% Increase margin between text and footer
\setlength{\footskip}{20pt}


\usepackage{balance}
\usepackage{graphicx,multirow,booktabs,caption, array, listings}
\usepackage{url}
\usepackage{listings}
\usepackage{textcomp}
\usepackage{gensymb}
\usepackage{float}
\usepackage{caption} 
\usepackage{subcaption}
\usepackage{array}
\usepackage{listings}
\usepackage{algorithm}
\usepackage[noend]{algpseudocode}
\usepackage{multicol}
\usepackage{amsmath}
\usepackage{color, colortbl}
\usepackage{siunitx}


% Increase margin between text and footer
\setlength{\footskip}{20pt}


\begin{document}

Dear HPSR Reviewers,\\


Really appreciate your time to review our CP-Trie work. The README file contains details to reproduce the results in reported in the paper. \textbf{cp-trie} and \textbf{cp-trie-verilog} folders contain the software and ASIC implementations respectively. \\ 

%Don't add email (as per blind review process.
If you have any question, please feel free to reach me by mislam4@kent.edu. \\


Thanks again for your time.





\end{document}
